﻿@media screen, print {
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video/*,table, tr, th, td,caption, tbody, tfoot, thead*/ {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: top;
}/*
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	/*border-collapse: collapse;*/
	/*border-spacing: 0;*/
} 
body .clear { 
	clear:both; 
	font-size:0px; 
	height:0px; 
	line-height:0px; 
	display:block; 
	line-height:1px; 
	font-size: 1px; 
	height:1px;
}


/*--------------------------
		  VSEOBECNE
----------------------------*/
body {
	background-color:#fff;
	background-image:url(images/background.png);
	background-position:top left;
	background-repeat:repeat-x;
	font-family: Calibri,"Calibri",Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#4c4c4c;
	line-height:1.4em;
	text-align:left;
}
a {
	color:#3399cc;
	text-decoration:none;
}
a:hover {
	border-bottom:dotted 1px #3399cc;
}
body .page-wrap {
	width:100%;
	height:auto;
	background-image:url(images/town-background.png);
	background-position: center 150px;
	background-repeat:no-repeat;
	position: relative;
}
h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:24px;
	font-weight:normal;
	color:#000;
	margin-bottom:20px;
}
h2 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	font-weight:normal;
	color:#000;
	margin-bottom:15px;
}
h2 a {
	color:#000;
}
h2 a:hover {
	border-bottom:none;
}
h3 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	font-weight:normal;
	color:#000;
	margin-bottom:15px;
}
h4 {
	font-size:14px;
}
p {
	margin-bottom:24px;
}
body .border-block {
	width:100%;
	border-bottom:dotted 1px #ccc;
	border-top:dotted 1px #ccc;
	padding-top:8px;
	padding-bottom:8px;
	margin-bottom:10px;
}
hr {
	border-top:dotted 1px #ccc;
}



/*--------------------------
		  HLAVICKA
----------------------------*/
body .header {
	width:1000px;
	height:172px;
	text-align:left;
}
table .header{width: auto; height: auto;}
body .head {
	width:980px;
	height:93px;
	padding-top:10px;
	padding-bottom:10px;
	margin-left:10px;
	margin-right:10px;
}
body .search {
	width:300px;
	height:90px;
	float:right;
	padding-top: 5px;
	position: relative;

}


.search input {
	width:138px;
	height:30px;
	padding-left:20px;
	padding-right:5px;
	background-image:url(images/input-focus-bg.jpg);
	background-position:top left;
	background-repeat:no-repeat;
	border:none;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:15px;
	color:#989898;
	line-height:1.8em;
	margin-right: 0px;
	position: absolute;
	left: 111px;
}


.search input.button {
	position: absolute;
	 left: 270px;
	width:26px;
	height:32px;
	background-image:url(images/button-search.jpg);
	background-position:top left;
	background-repeat:no-repeat;
	border:none;
	padding:0px;
	margin:0px;
}
body .button:hover {
	cursor:pointer;
}
/*--------------------------
		    MENU
----------------------------*/
.menu {
	width:980px;
	margin-left:10px;
	padding-top:15px;
	background-image:url(images/menu-shadow.png);
	background-position:top center;
	background-repeat:no-repeat;
}
.menu a {
	display:inline-block;
	margin-left:10px;
	margin-right:20px;
	padding-bottom:23px;
	color:#fff;
	border:none;
	font-size:18px;
	font-family:Georgia, "Times New Roman", Times, serif;
}

.menu #sel {
	background-image:url(images/selector.png);
	background-position:bottom center;
	background-repeat:no-repeat;
}
/*--------------------------
		   SLIDER
----------------------------*/
body .wrap-slider {
	
	width:1000px;
	height:364px;
	background-image:url(images/slider-background.png);
	background-position:bottom center;
	background-repeat:no-repeat;
	margin-top:20px;
	padding-top:10px;
	margin-bottom:15px;
} 
.flex-caption strong {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	font-size:16px;
	margin:0;
	padding:0;
}
.flex-caption p {
	margin:0;
	padding:0;
	color:#8a8b8b;
}
/*--------------------------
		    OBSAH
----------------------------*/
body .content-wrap {
	width:1000px;
	height:auto;
	padding-top:24px;
	margin-top:20px;
	background-image:url(images/top-rounded-corners.png);
	background-position:top center;
	background-repeat:no-repeat;
}

/* Popup box */
	body .popupbox-wrap {width: auto; margin: 0; padding: 0; position: fixed; top: 205px; left: 0; z-index: 5999;}
		.popupbox-wrap .popupbox-trigger {cursor: pointer; float: right; margin: 0; display: block; width: 47px; height: 232px; background: transparent url(http://www.bratislavskerozky.sk/files/img/tab/popupbox-sk.gif) no-repeat 0 0; z-index: 5999;}
		.hu .popupbox-wrap .popupbox-trigger {background: transparent url(http://www.bratislavskerozky.sk/files/img/tab/popupbox-hu.gif) no-repeat 0 0;}
		.popupbox-wrap .popupbox-content {width: 230px; padding: 20px; margin-left: -270px; float: left; text-align: left; overflow: hidden; background-color: #fff; border-bottom-right-radius: 5px; -moz-border-bottom-right-radius: 5px; -webkit-border-bottom-right-radius: 5px; -o-border-bottom-right-radius: 5px; -ms-border-bottom-right-radius: 5px; box-shadow: 0 2px 8px #D0CBC6; z-index: 5999;}
/* END Popup box */

body .content-wrap-left {
	width:1000px;
	height:auto;
	background-image:url(images/left-shadow.png);
	background-position:top left;
	background-repeat:no-repeat;
}
body .content-wrap-right {
	width:1000px;
	height:auto;
	background-image:url(images/right-shadow.png);
	background-position:top right;
	background-repeat:no-repeat;
}
body .content {
	width:975px;
	min-height:660px;
	margin-left:13px;
	margin-right:12px;
	background-color:#fff;
	text-align:left;
}
/*--------------------------
		  LAVY STLPEC
----------------------------*/
body .left-column {
	width:336px;
	height:auto;
	padding-left:14px;
}
body .about {
	width:275px;
	height:auto;
	padding:24px;
	margin-bottom:20px;
	background-color:#f5efe9;
}
.about ul {
	margin-left:20px;
	list-style:disc;
	margin-bottom:20px;
}
/*--------------------------
		  KALENDAR
----------------------------*/
body .calendar-right-h3 {padding-left: 20px;}

#calendar-category {padding-bottom: 30px; padding-top: 30px;}
#calendar-category .event {width: 100%; padding: 0px 0 30px 0; border-bottom: 1px dotted #CCCCCC; margin-bottom: 30px; clear: both; overflow: hidden;}
#calendar-category .event-name {width: 580px; display: block; }
#calendar-category .where {width: 580px; display: block;}

body .calendar {
	width:336px;
	min-height:280px;
	background-image:url(images/calendar-bg.png);
	background-position:bottom right;
	background-repeat:no-repeat;
	
}
body .event {
	width:290px;
	padding-left:20px;
	padding-bottom:20px;
	overflow: hidden;
	
}
.event .date {
	width:36px;
	height:34px;
	float:left;
	position:relative;
	top:0;
	text-align:center;
	background-image:url(images/event-date.jpg);
	background-position:top center;
	background-repeat:no-repeat;
	padding-top:2px;
	font-size:14px;
	font-weight:bold;
	line-height:1.1em;
	color:#7f7f7f;
}
.event .event-name {
	width:245px;
	height:auto;
	float:right;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
}
.event .where {
	width:245px;
	height:auto;
	float:right;
	font-size:14px;
	color:#7f7f7f;
}
.event .where .event-time {
	border-right:solid 2px #c9c9c9;
	margin-right:7px;
	padding-right:7px;
}
/*--------------------------
		 PRAVY STLPEC
----------------------------*/
body .right-column {
	width:630px;
	float:right;
	padding-right:14px;
}

.right-sidebar > div{width: 630px;}

.home .right-sidebar > div, body .home .right-column {width: 586px;}
/*--------------------------
	 NAJNOVSIE Z BLOGU
----------------------------*/
body .new-on-blog {
	padding-top:25px;
}
body .padding-bottom{
padding-bottom: 20px;
}
body .new-on-blog img {
	margin-right:20px;
}
body .new-on-blog-header {
	width:100%;
}
.new-on-blog-header h2 {
	display:inline-block;
	float:left;
}
body .blog-header-time {
	float:right;
	font-size:14px;
	color:#7f7f7f;
}
.blog-header-time a{
	color:#7f7f7f;
}
.blog-header-time a:hover{
	border-bottom:dotted 1px #7f7f7f;
}
/*--------------------------
		  AKTUALITY
----------------------------*/
body .news {
	width:265px;
	min-height:50px;
	padding-top:15px;
	border-top:dotted 1px #cccccc;
	float:left;
	font-size:12px;
}

.home .news h4{ margin-bottom: -10px; }
.new p{
	margin-bottom:10px;
}
/*--------------------------
 	NAJNOVSIE FOTOGRAFIE
----------------------------*/
body .new-photos {
	width:270px;
	padding-top:15px;
	border-top:dotted 1px #cccccc;
	float:right;
	overflow: hidden;
}
body .new-photo {
	width:270px;
	margin-bottom:10px;
	padding-bottom:10px;
	overflow: hidden;
}
.new-photo img {
	margin-right:15px;
	margin-bottom:15px;
}
/*--------------------------
 	  NAJNOVSIE FILMY
----------------------------*/
body .new-movies {
	width:270px;
	height:150px;
	padding-top:15px;
	border-top:dotted 1px #cccccc;
	float:right;
}
body .new-movie {
	width:270px;
	margin-bottom:10px;
	padding-bottom:10px;
}
.new-movie img {
	margin-right:15px;
	margin-bottom:15px;
}

/*--------------------------
 titulka - spodne objekty
----------------------------*/

#bottomobjects {width: 945px; padding: 20px 15px;}
	#bottomobjects .bottomobject {width: 295px; float: left; margin-right: 30px;}
	#bottomobjects .bottomobject3 {margin-right: 0;}

/*--------------------------
 			KNIHY
----------------------------*/
body .books {
	width:270px;
	height:150px;
	padding-top:15px;
	border-top:dotted 1px #cccccc;
	float:left;
}
body .new-books {
	width:270px;
	margin-bottom:10px;
	padding-bottom:10px;
}
.new-books img {
	margin-right:15px;
}

/*--------------------------
		  VIDEO
----------------------------*/
.vi-deodiv a,.vi-deodiv a:hover{border-bottom: none;}
body .vi-deodiv {border-bottom: 1px dotted #ccc; padding-bottom: 20px;}
.vi-deodiv .vi-deo-descr {clear: both; padding-top: 20px; color: #8e7f92;}



/*--------------------------
		  PARTNERI
----------------------------*/
body .partners {
	width:950px;
	height:auto;
	margin-top:10px;
	padding-top:10px;
	border-top:dotted 1px #cccccc;
	text-align:left;
}
body .partners-container{
	width:1000px;
	height:auto;
        text-align: left;
}
.partners-container img{/*
	margin-left:20px;
	margin-bottom:20px;*/
	margin:10px 25px 10px 25px;
}
/*--------------------------
     CESTA V KATEGORIACH
----------------------------*/
body .menu-list {
	display:block;
	width:945px;
	margin-left:15px;
	margin-right:15px;
	border-bottom:solid 1px #cdcdcd;
	font-size:12px;
	color:#a47644;
	padding-bottom:1px;
}
.menu-list a:hover {
	border-bottom:none;
}
/*--------------------------
		  CLANOK
----------------------------*/
body .post {
	width:755px;
	height:auto;
	padding-left:45px;
	padding-top:35px;
}



body .post-short h1{
margin-top: 0;
}


body .post a {
	font-size:12px;
}
body .post .post-head {
	margin-bottom:20px;
}
body .post .post-head .post-title h1{
	margin-bottom:20px;
}
body .post .meta {
	color:#7f7f7f;
}
.post .post-content {
	margin-top:20px;
}
.post .post-content h2 {
	margin-bottom:auto;
	color:#7e5122;
}
.post .post-content a {
	font-size:14px;
}
.post .post-content img {
	margin-bottom:0px;
}
.post .prev-next-post {
	width:100%;
	height:auto;
	padding-top:4px;
	padding-bottom:4px;
	margin-top:30px;
	margin-bottom:30px;
	border-bottom:dotted 1px #cccccc;
	border-top:dotted 1px #cccccc;
}
 .post .prev-next-post .prev-post {
	float:left;
	width:auto;
	height:auto;
	font-size:12px;
	line-height:1.3em;
	text-align:left;
}
 .post .prev-next-post .next-post {
	float:right;
	width:auto;
	height:auto;
	font-size:12px;
	text-align:right;
	line-height:1.3em;
}
/*-------------------------
    Gallery Filter By Tags
---------------------------*/
a.clear-filter {display: block; margin-top: 20px; background-color: #F0ECE8; text-align: center; color: #A47644;}
	a.clear-filter:hover {border: none; background-color: #E2DDD8;}

ul.gallery-tags {margin: 10px 0 0 0; position: relative;}
	ul.gallery-tags li {padding: 5px 5px 5px 0; margin: 0; list-style: none;}
	ul.gallery-tags li:hover {background-color: #F0ECE8; position: relative;}
		ul.gallery-tags li:hover ul {display: block; background-color: #F0ECE8; position: absolute; left: 228px; top: 0px; white-space: nowrap;}
			ul.gallery-tags ul
			{
				display: none;
				 _display:block; 
				 margin-top: 0; 
				 z-index: 9999;
				-webkit-box-shadow: 5px 5px 5px #D0CBC6;
				-moz-box-shadow: 5px 5px 5px #D0CBC6;
				-ms-box-shadow: 5px 5px 5px #D0CBC6;
				-o-box-shadow: 5px 5px 5px #D0CBC6;
				box-shadow: 5px 5px 5px #D0CBC6;
				-webkit-border-radius: 5px;
				-webkit-border-top-left-radius: 0;
				-moz-border-radius: 5px;
				-moz-border-radius-topleft: 0;
				border-radius: 5px;
				border-top-left-radius: 0;
			}
				ul.gallery-tags ul li {margin-top: 0; padding: 5px 15px 5px 5px;}
				ul.gallery-tags ul li:hover
				{
					background-color: #E2DDD8;
				}
					ul.gallery-tags li label {color: #A47644; font-weight: bold; padding-left: 5px;}
					ul.gallery-tags li ul li label {font-weight: normal;}
/*--------------------------
		LAVY SAJDBAR
----------------------------*/
body .left-sidebar {
	width:238px;
	height:auto;
	float:left;
	padding-top:38px;
	padding-right:12px;
	padding-left:15px;
}
#collection {
	padding-top:15px;
}
#collection-sidebar {
	width:225px;
	min-height:600px;
	padding-top:20px;
	padding-left:15px;
	padding-right:40px;
	background-image:url(images/left-sidebar.png);
	background-position:right top;
	background-repeat:no-repeat;
}
#collection-sidebar p{
	margin-top:40px;
}

.left-sidebar h3{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:24px;
	font-weight:normal;
	color:#000;
	margin-bottom:20px;}


.left-sidebar h3, .left-sidebar h1 {
	line-height:1em;
	margin-top: 0px;
	margin-bottom: 15px;
	padding-bottom: 0;
}
#next {
	width:250px;
	padding-top:0px;
	padding-right:0px
}
/*--------------------------
  KALENDAR - LAVY SAJDBAR
----------------------------*/
.events .event {
	width:238px;
	min-height:20px;
	padding-left:0px;
	padding-bottom:8px;
	margin-bottom:10px;
	border-bottom:dotted 1px #ccc;
}
.events .event .event-name {
	width:190px;
	height:auto;
	float:right;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	padding-bottom:3px;
}
.events .event .where {
	width:190px;
	height:auto;
	float:right;
	font-size:14px;
	color:#7f7f7f;
}
.events .event .where .event-time {
	display:block;
	border-right:none;
	margin-right:7px;
	padding-right:7px;
}
/*--------------------------
	PRECHOD KALENDAROM
----------------------------*/
#months .back {
	width:30px;
	float:left;
}
#months .back a {
	color:#000;
}
#months .back a:hover {
	border-bottom:none;
}
#months .forward {
	width:30px;
	float:right;
	text-align:right;
}
#months .forward a {
	color:#000;
}
#months .forward a:hover {
	border-bottom:none;
}
#months .month {
	float:left;
	width:175px; 
	font-size:18px;
	font-weight:bold;
	color:#b08049;
	text-align:center;
}

/*--------------------------
		PRAVY SAJDBAR
----------------------------*/
body .right-sidebar {
	width:630px;
	height:auto;
	float:right;
	padding-top:38px;
	padding-right:20px;
}
#blog-collection {
	padding-top:20px;
}
/*--------------------------
    AKTUALITY - HLAVICKA
----------------------------*/
body .news-head {
	overflow:auto;
}
body .news-head h1 {
	display:inline-block;
	float:left;
}
body .news-head .years {
	padding-top:5px;
	color:#a47644;
	float:right;
}
body .news-head .years a {
	font-size:16px;
	color:#a47644;
}
body .news-head .years a:hover {
	border-bottom:none;
	color:#39C;
}
.news-head .years #active {
	color:#39C!important;
}
body div.AspNet-Pager, #numbering {
	text-align:left;
	padding-bottom:10px;
	width:100%;
	border-bottom:dotted 1px #ccc;
	border-top:dotted 1px #ccc;
	padding-top:8px;
	padding-bottom:11px;
	margin-bottom:10px;
}
body div.AspNet-Pager a, #numbering a {
	font-size:18px;
	padding-bottom:9px;
	color:#B08049;
	margin:0 10px;
}
body div.AspNet-Pager,  #numbering #active {
	font-size:18px;
	color:#39C;
}

body div.AspNet-Pager {
	margin: 10px 0;
}

#numbering a:hover {
	border-bottom:none;
}
/*--------------------------
	 AKTUALITY - CLANKY
----------------------------*/
body .posts {
	padding-top:0px;
}
.posts .news-post {
	width:580px;
	float:left;
	margin-top:20px;
	padding-bottom:10px;
}
.posts .news-post img {
	margin-right:30px;
	border:solid 1px #B08049;
}
.posts .news-post h2 a {
	color:#39C;
}
.posts .news-post h2 a:hover {
	border-bottom:dotted 1px #39C;
}


.posts .clear {
	border-bottom:dotted 1px #ccc;
}

body .dotted {
	border-bottom:dotted 0px #ccc;
}
body .dotted.clear-first {
	border-bottom:dotted 0px #ccc;
}

/*--------------------------
	 		VIDEO
----------------------------*/
#video {
	width:600px;
}
#video .post-meta {
	color:#867f7f;
	margin:0px;
}
#video p {
	margin-bottom:0px;
}
.title-content .post-meta {
	float:left;
	width:170px;
	color:#867F7F;
}
body .title-content {
	padding-top:15px;
}
body .title-content p {
	width:400px;
	float:right;
	margin-right:40px;
}
/*--------------------------
	MENU - LAVY SAJDBAR
----------------------------*/
body .next-menu {
	background-color:#f5efe9;
	margin:15px 0;
	padding:23px 20px 20px 20px;
	width: 199px;
}
body .submenu a {
	color:#494745;
}
body .submenu a:hover{
	color:#a17a50;
	border-bottom:none;
}
body .submenu .active {
	border-top:solid 1px #c4bfba;
	border-bottom:solid 1px #c4bfba;
}
.submenu .active a{
	color:#a17a50;
}
.submenu li {
	padding-bottom:5px;
	padding-top:5px;
}

/*--------------------------
		  PATICKA
----------------------------*/
body .footer {
	width:100%;
	height:auto;
	margin-top:100px;
	background-color:#f5efe9;
	position: relative;
	bottom: 0;
	padding-top: 15px;
}
body .foot {
	width:980px;
	height:70px;
	padding-top:0px;
}
.foot .cp-padding {
	padding-top:0px;
}
body .foot img { 
	margin-top:5px;
}
body .copyright {
	/*width:788px;*/
	padding-top:0px;
	float:left;
	text-align:center;
}
body .copyright a {
	color:#4c4c4c;
}
body .copyright a:hover {
	color:#4c4c4c;
	border-bottom:dotted 1px #4c4c4c;
}


.social img {
	margin-right:7px;
	margin-top:0px;
}
.social a {display: block; float: left; margin-right: 10px; width: 30px; height: 30px; background: #395898 url(img/social-sprite.jpg) no-repeat -60px 0; color: #395898; text-indent: -999px; overflow: hidden;}
.social a.i-youtube {background-position: 0 0; background-color: #fc171e;}
.foot .social a.i-facebook:hover {background-position: -90px 0; text-decoration: none; border: none;}
.foot .social a.i-youtube:hover {background-position: -30px 0; text-decoration: none; border: none;}

h2.aktualityh1  {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:24px;
	font-weight:normal;
	color:#000;
	margin-bottom:20px;
}
p.top { margin-top: 15px; text-align: right;
}
.posts .post-content.textpage { padding: 25px 0;
}

.posts .post-content.textpage h2 { 
margin-bottom:auto;
	color:#7e5122;
}

/*---------Flex slider -------------------------------------------------------------------*/

.flex-container a:active,
.flexslider a:active {outline: none;}
body .slides,
body .flex-control-nav,
body .flex-direction-nav {margin: 0; padding: 0; list-style: none;} 
body .flexslider {
	width: 1000px;
	height:354px;
	padding-top:8px;
	padding-left:11px;
	text-align:left;
	background-image:url(images/slider-background.png);
	background-position:top left;
	background-repeat:no-repeat
}
.flex-control-nav li a {border:none;}
.flexslider .slides > li {display: none;}
.flexslider .slides img {max-width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}
.no-js .slides > li:first-child {display: block;}
body .flexslider {background:none; border: 0px solid #fff; position: relative; zoom: 1;}
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative;}
body .flex-container {zoom: 1; position: relative;}
body .flex-caption {background:none; zoom: 1;}
body .flex-caption {width:96%; padding-left:20px; position: absolute; left: 0; bottom:13px; color: #000;line-height:1.6em;}
.flex-caption a{color: #000; border-color: #000;}
.flex-direction-nav li a {width: 52px; height: 52px; margin: -13px 0 0; display: block; background: url(images/bg_direction_nav.png) no-repeat 0 0; position: absolute; top: 50%; cursor: pointer; text-indent: -9999px;}
.flex-direction-nav li .next {background-position: -52px 0; right: -21px; display:none;}
.flex-direction-nav li .prev {left: -20px; display:none;}
.flex-direction-nav li .disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}
body .flex-control-nav {width: 100px; height:30px; position: absolute; bottom: 0; right: 30px; text-align: right;}
.flex-control-nav li {margin: 0 0 0 5px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a {width: 13px; height: 13px; display: block; background: url(images/bg_control_nav.png) no-repeat 0 0; cursor: pointer; text-indent: -9999px;}
.flex-control-nav li a:hover {background-position: 0 -13px;}
.flex-control-nav li a.active {background-position: 0 -26px; cursor: default;}
.flexslider li{ list-style-type:none;}
ul.slides, ul.slides li{padding: 0; margin: 0; background: none;}

/*------------------------------------------------------------------------------------------*/


body .post-short{
width: 630px !important;
padding-top: 0px !important;
padding-left: 0;
}

/*-----------------------------------------------------------------------------------------*/

/*formatting classes*/
	.left {float: left;}
	.right {float: right;}
	body .text-right {text-align: right;}
	.border {border: 1px solid #ccc; padding: 3px;}
	body img.right {margin: 5px 0 5px 20px;}
	body img.left {margin: 5px 20px 5px 0;}
	body img.border {border: 1px solid #ccc; padding: 3px;}
	
	a.pdf {padding-right: 20px; background: transparent url(img/pdf.gif) no-repeat 100% 50%;}
	a.word {padding-right: 20px; background: transparent url(img/doc.gif) no-repeat 100% 50%;}
	a.excel {padding-right: 20px; background: transparent url(img/xls.gif) no-repeat 100% 50%;}
	a.powerpoint {padding-right: 20px; background: transparent url(img/powerpoint.gif) no-repeat 100% 50%;}
	a.packed {padding-right: 20px; background: transparent url(img/packed.gif) no-repeat 100% 50%;}
	a.zip {padding-right: 20px; background: transparent url(img/zip.gif) no-repeat 100% 50%;}
	a.jpg {padding-right: 20px; background: transparent url(img/jpg.gif) no-repeat 100% 50%;}
	a.gif {padding-right: 20px; background: transparent url(img/gif.gif) no-repeat 100% 50%;}
	a.png {padding-right: 20px; background: transparent url(img/png.gif) no-repeat 100% 50%;}
	a.more {padding-left: 15px; background: transparent url(img/more.gif) no-repeat 0 50%;}
	a.external {padding-right: 12px; background: transparent url(img/ex.gif) no-repeat 100% 50%;}
	a.popup {}
	
	a.video43 {display: block; width: 755px; height: 566px;}
	a.video169 {display: block; width: 755px; height: 424px;}

    .brown {color: #a47644;}
    .grey {color: #666;}
    .black {color: #000;}

	strong, .strong, b {font-weight: bold;}
    small, .smaller {font-size: 90%;}
    .bigger {font-size: 120%;}
    body .center {text-align: center;}
    body .justify {text-align: justify;}
	.clear {clear: both;}
	body .w30p {width: 28%;}
	body .w50p {width: 48%;}
	body .w70p {width: 68%;}
	body .hidden {display: none;}
	
	p {margin: 1em 0 1em 0; padding: 0;}
	ul, ol {padding: 0; margin: 1em 0 1em 1.5em;}
	ul li {margin: 0.5em 0 0.5em 10px; padding: 0 0 0 5px; list-style: disc; line-height: 1.5em;}
	ol li {line-height: 1.5em; margin: 0.25em 0 0.25em 0.5em; list-style: decimal;}
	.left-column ul{margin-left: 7px;}
	.left-column ul li{padding-left: 0px; padding-left: 0;}
	
/* Forms - general *//*
	body fieldset {}
   	  body fieldset legend {}
      body .textbox {border: 1px solid #D3D4D5; width: 200px; height: 1.5em; line-height: 1.5em; margin: 0 0 5px 0; padding: 0 0 0 3px; color: #5B5B5B; font-family: Arial, Tahoma, sans-serif; font-size: 100%;}

        body .ddl {width: auto; height: auto; padding: 0 0 0 3px;}
        body .area {height: auto; width: 400px; overflow: auto;}
        
        body label.form {line-height: 1.5em; margin: 0 0 5px 0; padding: 0;}
        body .button {font-family: Arial, Tahoma, sans-serif; font-size: 100%;}
        
		body .short {width: 50px;}
		body .medium {width: 170px;}
		body .long {width: 400px;}
	
	
/*table with border*/
	table.blackborder {background-color: #ccc;}
	table.blackborder tbody {background-color: #fff;}
	table.blackborder th, tr.header, td.header {background-color: #78787A; color: #fff; font-weight: bold;}
	tr.alt {background-color: #f0f0f0;}
	
	
	/*zbierka - tabulka*/
	table.zbierka {}
	table.zbierka {}
	table.zbierka td{border-bottom: 1px dotted #ccc; vertical-align: top; }
	table.zbierka td img{ margin: 15px 30px 15px 0px;}
	table.zbierka a{font-size: 114.28%; margin-bottom: 5px; margin-top: 3px;}

	
	/* Gallery main */

	body .gallery-image {width: 285px; padding: 10px; float: left; margin: 0 0 20px 20px; background-color: #f5efe9; text-align: center; }
	.gallery-image .image {height: 185px;}
	.gallery-image h3 {padding-top: 10px;}
	.gallery-image a, body .gallery-image a:hover{border: none;}
	body .gallery-image-empty {width: 610px; margin: 0; padding: 10px; text-align: left; background-color: #f5efe9;}
	body .gallery-image-clear {clear: both; margin-left: 0;}
		body .gallery-imagebox {height: 128px; text-align: center;}
    	.gallery-image .gallery-title {color: #333; height: 3em; overflow: hidden; display: block; padding-top: 3px; margin: 0; font-size: 90%; line-height: 1.3em; text-decoration: none;}
    	.gallery-image a.gallery-title:hover {text-decoration: underline;}
	/* Gallery detail */
	body .gallery-detail {max-width: 650px; #width: 650px;}
	.gallery-detail .jg-image img {width: 100%;}
	
	#gallery-2columns .gallery-image h3 {font-size: 100%; line-height: 1.2em; height: 12em; font-family: Calibri,"Calibri",Arial, Helvetica, sans-serif;
}
	/* Kalendar vpravo */
	#calendar-right .top-month{ border-bottom: 1px dotted #ccc;  border-top: 1px dotted #ccc; padding: 10px 0 0 0; height: 30px;}
	#calendar-right .top-month a{ color: #000; font-size: 120%; float: left;}
	#calendar-right h3{ float: left; font-family: Calibri,"Calibri",Arial, Helvetica, sans-serif; font-size: 130%; font-weight: bold; color: #b08049; width: 190px; text-align: center;}
	#calendar-right .event{ width: 243px; padding: 15px 0; margin: 0; border-bottom: 1px dotted #ccc; clear: both; position: relative;}
	#calendar-right .event .event-name, #calendar-right .event .where {width:195px;}
	
/*alejSlider*/
	#alejSlider {width: 945px; height: 300px; overflow: hidden; margin: 0 auto; padding: 3px 0 58px 0; position: relative; background: #fff url(img/slider-shadow.gif) no-repeat 0 328px;}
		#alejSlider .alejSlider-item{width: 945px; height: 300px; overflow: hidden; display: block;}
		#alejSlider .alejSlider-item:hover{border: none;}
		#alejSlider-navigation {position: absolute; top: 285px; right: 5px; z-index: 2000; overflow: hidden; height: 13px;}
			#alejSlider-navigation a{display: block; width: 13px; height: 13px; margin-left: 5px; _margin-left: 2px; float: left; background: transparent url(img/bg_control_nav.png) no-repeat 0 -13px;}
			#alejSlider-navigation a:hover{background-position: 0 0;}
			#alejSlider-navigation a.activeSlide{background-position: 0 0;}
	
/* -------------*/
	#editor {margin: 0; padding: 10px; width: 600px; border: none; background: #ffffff none no-repeat 0 0;}
	#language {position: absolute; top: 40px; right: 0px; width: 300px; line-height: 1.3; text-align: right;}
	#language .flag{font-size: 85.7%;}
	

/*! fancyBox v2.1.4 fancyapps.com | fancyapps.com/fancybox/#license */
body .fancybox-wrap,body .fancybox-skin,body .fancybox-outer,body .fancybox-inner,body .fancybox-image,body .fancybox-wrap iframe,body .fancybox-wrap object,body .fancybox-nav,body .fancybox-nav span,body .fancybox-tmp{padding:0;margin:0;border:0;outline:none;vertical-align:top;}
body .fancybox-wrap{position:absolute;top:0;left:0;z-index:8020;}
body .fancybox-skin{position:relative;background:#f9f9f9;color:#444;text-shadow:none;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
body .fancybox-opened{z-index:8030;}
body .fancybox-opened .fancybox-skin{-webkit-box-shadow:0 10px 25px rgba(0,0,0,0.5);-moz-box-shadow:0 10px 25px rgba(0,0,0,0.5);box-shadow:0 10px 25px rgba(0,0,0,0.5);}
body .fancybox-outer,body .fancybox-inner{position:relative; clear: both;}
body .fancybox-inner{overflow:hidden;}
body .fancybox-type-iframe .fancybox-inner{-webkit-overflow-scrolling:touch;}
body .fancybox-error{color:#444;font:14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;margin:0;padding:15px;white-space:nowrap;}
body .fancybox-image,body .fancybox-iframe{display:block;width:100%;height:100%;}
body .fancybox-image{max-width:100%;max-height:100%;}
#fancybox-loading,body .fancybox-close,body .fancybox-prev span,body .fancybox-next span{background-image:url(img/fancybox/fancybox_sprite.png);}
#fancybox-loading{position:fixed;top:50%;left:50%;margin-top:-22px;margin-left:-22px;background-position:0 -108px;opacity:0.8;cursor:pointer;z-index:8060;}
#fancybox-loading div{width:44px;height:44px;background:url(img/fancybox/fancybox_loading.gif) center center no-repeat;}
body .fancybox-close{position:absolute;top:-18px;right:-18px;width:36px;height:36px;cursor:pointer;z-index:8040; border: none;}
body .fancybox-nav{position:absolute;top:0;width:40%;height:100%;cursor:pointer;text-decoration:none;background:transparent url(img/fancybox/blank.gif);-webkit-tap-highlight-color:rgba(0,0,0,0);}
body .fancybox-prev{left:0;}
body .fancybox-next{right:0;}
body .fancybox-nav span{position:absolute;top:50%;width:36px;height:34px;margin-top:-18px;cursor:pointer;z-index:8040;visibility:hidden;}
body .fancybox-prev span{left:10px;background-position:0 -36px;}
body .fancybox-next span{right:10px;background-position:0 -72px;}
body .fancybox-nav:hover span{visibility:visible;}
body .fancybox-tmp{position:absolute;top:-99999px;left:-99999px;visibility:hidden;max-width:99999px;max-height:99999px;overflow:visible!important;}
/* Overlay helper */
body .fancybox-lock{overflow:hidden;}
body .fancybox-overlay{position:absolute;top:0;left:0;overflow:hidden;display:none;z-index:8010;background:url(img/fancybox/fancybox_overlay.png);}
body .fancybox-overlay-fixed{position:fixed;bottom:0;right:0;}
body .fancybox-lock .fancybox-overlay{overflow:auto;overflow-y:scroll;}
/* Social helper */
body .fancybox-facebook {float: left; width: 400px; height: 24px; margin-bottom: 5px;}

/* URL */
body .fancybox-url {float: right; text-align: right; width: 220px;}
	.fancybox-url input {width: 150px; margin-bottom: 5px; border: 1px solid #CDCDCD; background-color: #fff; padding: 2px 5px; font-size: 90%; font-family: Calibri,"Calibri",Arial, Helvetica, sans-serif; color: #666;}

/* Title helper */
body .fancybox-title{visibility:hidden;font:normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;position:relative;text-shadow:none;z-index:8050;}
body .fancybox-opened .fancybox-title{visibility:visible;}
body .fancybox-title-float-wrap{position:absolute;bottom:0;right:50%;margin-bottom:-35px;z-index:8050;text-align:center;}
body .fancybox-title-float-wrap .child{display:inline-block;margin-right:-100%;padding:2px 20px;background:transparent;background:rgba(0,0,0,0.8);-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;text-shadow:0 1px 2px #222;color:#FFF;font-weight:700;line-height:24px;white-space:nowrap;}
body .fancybox-title-outside-wrap{position:relative;margin-top:10px;color:#fff;}
body .fancybox-title-inside-wrap{padding-top:10px;}
body .fancybox-title-over-wrap{position:absolute;bottom:0;left:0;color:#fff;padding:10px;background:#000;background:rgba(0,0,0,body.8);}
/*Fancy box buttons helper */
#fancybox-buttons{position:fixed;left:0;width:100%;z-index:8050;}
#fancybox-buttons.top{top:10px;}
#fancybox-buttons.bottom{bottom:10px;}
#fancybox-buttons ul{display: block;width: 166px;height: 30px;margin: 0 auto;padding: 0;list-style: none;border: 1px solid #111;border-radius: 3px;-webkit-box-shadow: inset 0 0 0 1px rgba(255,255,255,.05);-moz-box-shadow: inset 0 0 0 1px rgba(255,255,255,.05);box-shadow: inset 0 0 0 1px rgba(255,255,255,.05);background: rgb(50,50,50);background: -moz-linear-gradient(top, rgb(68,68,68) 0%, rgb(52,52,52) 50%, rgb(41,41,41) 50%, rgb(51,51,51) 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(68,68,68)), color-stop(50%,rgb(52,52,52)), color-stop(50%,rgb(41,41,41)), color-stop(100%,rgb(51,51,51)));background: -webkit-linear-gradient(top, rgb(68,68,68) 0%,rgb(52,52,52) 50%,rgb(41,41,41) 50%,rgb(51,51,51) 100%);background: -o-linear-gradient(top, rgb(68,68,68) 0%,rgb(52,52,52) 50%,rgb(41,41,41) 50%,rgb(51,51,51) 100%);	background: -ms-linear-gradient(top, rgb(68,68,68) 0%,rgb(52,52,52) 50%,rgb(41,41,41) 50%,rgb(51,51,51) 100%);background: linear-gradient(top, rgb(68,68,68) 0%,rgb(52,52,52) 50%,rgb(41,41,41) 50%,rgb(51,51,51) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#444444', endColorstr='#222222',GradientType=0 );}
#fancybox-buttons ul.single{width: 76px;}
#fancybox-buttons ul li{float:left;margin:0;padding:0;background:none;list-style:none;}
#fancybox-buttons a{display:block;width:30px;height:30px;text-indent:-9999px;background-image:url(img/fancybox/fancybox_buttons.png);background-repeat:no-repeat;outline:none;opacity:0.8;}
#fancybox-buttons a:hover{opacity:1; border: 0 none;}
#fancybox-buttons a.btnPrev{background-position:5px 0;}
#fancybox-buttons a.btnNext{background-position:-33px 0;border-right:1px solid #3e3e3e;}
#fancybox-buttons a.btnPlay{background-position:0 -30px;}
#fancybox-buttons a.btnPlayOn{background-position:-30px -30px;}
#fancybox-buttons a.btnToggle{background-position:3px -60px;border-left:1px solid #111;border-right:1px solid #3e3e3e;width:35px;}
#fancybox-buttons a.btnToggle.first{border-left: 0;}
#fancybox-buttons a.btnToggleOn{background-position:-27px -60px;}
#fancybox-buttons a.btnClose{border-left:1px solid #111;width:35px;background-position:-56px 0;}
#fancybox-buttons a.btnDisabled{opacity:0.4;cursor:default;}
/* Fancybox thumbs helper */
#fancybox-thumbs{position:fixed;left:0;width:100%;overflow:hidden;z-index:8050;}
#fancybox-thumbs.bottom{bottom:2px;}
#fancybox-thumbs.top{top:2px;}
#fancybox-thumbs ul{position:relative;list-style:none;margin:0;padding:0;}
#fancybox-thumbs ul li{float:left;padding:1px;opacity:0.5; background: none; margin: 0.5em 0; list-style:none;}
#fancybox-thumbs ul li.active{opacity:0.75;padding:0;border:1px solid #fff;}
#fancybox-thumbs ul li:hover{opacity:1;}
#fancybox-thumbs ul li a{display:block;position:relative;overflow:hidden;border:1px solid #222;background:#111;outline:none;}
#fancybox-thumbs ul li img{display:block;position:relative;border:0;padding:0;}
/*Fancybox end*/
    
    
/* Zuza dočasne   */
/* vypnutý slider - aby fungoval k 1. januáru 2013*/
    /*#alejSlider {display: none}*/
    
    body .footer {

margin-top: 30px;}
    
    
/*zakladne divy*/
#zhomepagecontent{padding-left: 15px; width: 945px}

.zleftpart {width: 620px; float: left; min-height: 500px;font-size: 0.9em; line-height:1.2em; border-right: 1px dotted #ababab; padding-right: 10px;        margin-top: 45px;
} 

.zrightpart {width: 310px; float: right; min-height: 650px;        margin-top: 45px;
}
    
    .social{float: left; width: 200px;}

/*********************/


#zhomepagecontent .zleftpart .zbigimg {  border-bottom: 1px dotted #ababab; padding-bottom: 15px; margin-bottom: 25px;
}
#zhomepagecontent .zleftpart .zbigimg img {  float: left; padding-right: 20px; padding-bottom: 25px;
}

#zhomepagecontent .zleftpart .zbigimg .zbigimgtext { width:290px; float: left;
}

#zhomepagecontent .zleftpart .zbigimg h2 { margin-bottom: 0; font-size: 1.8em;
}
#zhomepagecontent .zleftpart .zbigimg h2 a{color: #3399cc; margin-bottom: 0; line-height: 1.2em;
}
#zhomepagecontent .zleftpart .zbigimg p{padding: 0; margin: 0; padding-right: 15px;
}

/*********************/

#zhomepagecontent .zleftpart .zsmallimg {width: 200px; margin-right: 10px; float: left; margin-bottom: 25px;}
#zhomepagecontent .zleftpart .zsmallimg.last {margin-right: 0;}
	#zhomepagecontent .zleftpart .zsmallimgcut {display: block; height: 144px; margin-bottom: 20px; overflow: hidden;}
		#zhomepagecontent .zleftpart .zsmallimg img {}
	#zhomepagecontent .zleftpart .zsmallimg h2 {margin-bottom: 0;}
		#zhomepagecontent .zleftpart .zsmallimg h2 a {color: #3399cc; margin-bottom: 0; line-height: 1.2em;}
	#zhomepagecontent .zleftpart .zsmallimg p {padding: 0; margin: 0; padding-right: 15px;
}
    body .news-head h1{line-height: 1.4em}
    
    
    .partners h2 {display:none}
    .partners-container p a:hover {text-decoration:none; border-bottom:none!important}
    
@media screen and (max-width: 1100px) {	
	body .popupbox-wrap {display: none!important;}
}    